uuid: b57d4bf6-f33e-4c67-b813-9d813fdf2811
langcode: en
status: true
dependencies: {  }
name: latest_publications
label: 'Latest Publications'
effects:
  0ad641e9-2f52-4e6f-9617-5dfa9079e987:
    uuid: 0ad641e9-2f52-4e6f-9617-5dfa9079e987
    id: image_scale_and_crop
    weight: 1
    data:
      width: 320
      height: 199
      anchor: center-center
